Innehåll

# Option Explicit Statement

Specifies that every variable in the program code must be explicitly declared with the Dim statement.

The Option Explicit statement is evaluated at run time.

### Syntax:

Option Explicit

### Parametrar:

Den här satsen måste läggas till före den körbara programkoden i en modul.

### Exempel:

    Option Explicit
    Sub ExampleExplicit
    Dim sVar As String
        sVar = "Las Vegas"
        For i% = 1 To 10 ' Orsakar ett runtime-fel
            Rem
        Next i%
    End Sub